Subject: Re: SPARCserver 1000 panics when booting Solaris 2.3

From: [email-masked] (Guenther Schreiner)
Date: 7 Dec 1993 14:12:58 GMT

In article <[email-masked]>, [email-masked] (Bill Wisner) writes:
|> 2.3 the system would consistently panic near the end of the run state
|> 2 startup.  I finally got the system to boot by disabling the startup
|> of vold.  I don't think vold was crashing the system; I suspect it was

The same problem occurs on our SC2000. It can be solved by removing the CD
 from the drive just before rebooting the system :(

 Guenther

--
 Guenther Schreiner                     | University of Karlsruhe, Germany
  Fakultaet fuer Informatik (CSD)    ---+---
  Am Fasanengarten 5                    | Phone:    (+49) 721 608-3980 or 4321
  76128 Karlsruhe                       | FAX:      (+49) 721 699284
                                        | INTERNET: [email-masked]
 X.400: G=Guenther/S=Schreiner/OU=Informatik/PRMD=UNI-KARLSRUHE/ADMD=D400/C=DE/;
--